/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3Qq-HE-Qel"; */
"3Qq-HE-Qel.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "4bf-Es-jHC"; */
"4bf-Es-jHC.title" = "Item 1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5w4-5F-6gR"; */
"5w4-5F-6gR.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aBR-AT-LNG"; */
"aBR-AT-LNG.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Dropbox"; ObjectID = "aK6-iO-SQQ"; */
"aK6-iO-SQQ.title" = "Dropbox";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "B54-71-pyR"; */
"B54-71-pyR.title" = "Item 3";

/* Class = "NSTabViewItem"; label = "Imgur"; ObjectID = "cGx-iy-wKM"; */
"cGx-iy-wKM.label" = "Imgur";

/* Class = "NSButtonCell"; title = "Format line breaks"; ObjectID = "cOV-5i-5a5"; */
"cOV-5i-5a5.title" = "Formater linjeskift";

/* Class = "NSTextFieldCell"; title = "Access URL:"; ObjectID = "Dnb-O2-pm3"; */
"Dnb-O2-pm3.title" = "Access URL:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Evb-JT-SOV"; */
"Evb-JT-SOV.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "fAZ-b4-Nui"; */
"fAZ-b4-Nui.title" = "Album:";

/* Class = "NSMenuItem"; title = "Imgur"; ObjectID = "fJZ-PF-Jer"; */
"fJZ-PF-Jer.title" = "Imgur";

/* Class = "NSMenuItem"; title = "SFTP"; ObjectID = "GQh-Vn-K6r"; */
"GQh-Vn-K6r.title" = "SFTP";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "hd2-mK-cbE"; */
"hd2-mK-cbE.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Escape ‘<’ and ‘>’"; ObjectID = "HhL-RI-DCW"; */
"HhL-RI-DCW.title" = "Escape ‘<’ og ‘>’";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "Jeo-l7-P97"; */
"Jeo-l7-P97.title" = "Ingen";

/* Class = "NSTabViewItem"; label = "Basic"; ObjectID = "k5Q-1v-Fiz"; */
"k5Q-1v-Fiz.label" = "Enkel";

/* Class = "NSButtonCell"; title = "Escape non-ASCII characters"; ObjectID = "mbV-s1-TGW"; */
"mbV-s1-TGW.title" = "Udelad ikke-ASCII-tegn";

/* Class = "NSMenuItem"; title = "FTP"; ObjectID = "MQZ-mf-ig8"; */
"MQZ-mf-ig8.title" = "FTP";

/* Class = "NSTextFieldCell"; title = "Enter an SFTP URL to which to upload images and videos in entries and then enter an HTTP URL that corresponds to the SFTP URL."; ObjectID = "NcH-pD-S4R"; */
"NcH-pD-S4R.title" = "Skriv en SFTP URL til hvilken billeder og videoer i notater kan uploads, og skriv derpå en HTTP-URL som korresponderer med SFTP'ens URL.";

/* Class = "NSTextFieldCell"; title = "Leave username blank to post anonymously."; ObjectID = "nFP-3p-Vxb"; */
"nFP-3p-Vxb.title" = "Lad brugernavn stå tomt for at sende anonymt.";

/* Class = "NSTextFieldCell"; title = "User:"; ObjectID = "Nqz-Gu-Thh"; */
"Nqz-Gu-Thh.title" = "Bruger:";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "O7J-Pw-apP"; */
"O7J-Pw-apP.title" = "Standard";

/* Class = "NSMenuItem"; title = "Markdown"; ObjectID = "o8P-8z-gtH"; */
"o8P-8z-gtH.title" = "Markdown";

/* Class = "NSTextFieldCell"; title = "Server Type:"; ObjectID = "r46-7Q-NbG"; */
"r46-7Q-NbG.title" = "Servertype:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "rH4-O9-Rca"; */
"rH4-O9-Rca.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "User:"; ObjectID = "Sk9-pZ-W2V"; */
"Sk9-pZ-W2V.title" = "Bruger:";

/* Class = "NSTextFieldCell"; title = "Formatting:"; ObjectID = "TGk-fZ-oPz"; */
"TGk-fZ-oPz.title" = "Formatering:";

/* Class = "NSButtonCell"; title = "Upload attachments to alternate server:"; ObjectID = "uas-CO-UBx"; */
"uas-CO-UBx.title" = "Upload vedhæftelser til alternativ server.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "v5B-Ue-JQi"; */
"v5B-Ue-JQi.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Upload URL:"; ObjectID = "YHc-YV-Ihn"; */
"YHc-YV-Ihn.title" = "Upload URL:";

/* Class = "NSTextFieldCell"; title = "Encoding:"; ObjectID = "Ykt-wA-EEf"; */
"Ykt-wA-EEf.title" = "Koding:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "ZSt-kj-2Wu"; */
"ZSt-kj-2Wu.title" = "Item 2";

